<!DOCTYPE html>

<html lang="en" data-content_root="./">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Search &#8212; pydecha 0.3+13.g1a2fafa.dirty documentation</title>
    <link rel="stylesheet" type="text/css" href="_static/pygments.css?v=b3523f8e" />
    <link rel="stylesheet" type="text/css" href="_static/alabaster.css?v=cb25574f" />
    
    <script src="_static/documentation_options.js?v=2fb7d489"></script>
    <script src="_static/doctools.js?v=888ff710"></script>
    <script src="_static/sphinx_highlight.js?v=dc90522c"></script>
    <script src="_static/searchtools.js"></script>
    <script src="_static/language_data.js"></script>
    <link rel="index" title="Index" href="genindex.html" />
    <link rel="search" title="Search" href="#" />
  <script src="searchindex.js" defer></script>
  
   
  <link rel="stylesheet" href="_static/custom.css" type="text/css" />
  
  
  <meta name="viewport" content="width=device-width, initial-scale=0.9, maximum-scale=0.9" />


  </head><body>
  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          

          <div class="body" role="main">
            
  <h1 id="search-documentation">Search</h1>
  
  <noscript>
  <div class="admonition warning">
  <p>
    Please activate JavaScript to enable the search
    functionality.
  </p>
  </div>
  </noscript>
  
  
  <p>
    Searching for multiple words only shows matches that contain
    all words.
  </p>
  
  
  <form action="" method="get">
    <input type="text" name="q" aria-labelledby="search-documentation" value="" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false"/>
    <input type="submit" value="search" />
    <span id="search-progress" style="padding-left: 10px"></span>
  </form>
  
  
  
  <div id="search-results">
  
  </div>
  

          </div>
          
        </div>
      </div>
      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
        <div class="sphinxsidebarwrapper">
<h1 class="logo"><a href="index.html">pydecha</a></h1>








<h3>Navigation</h3>
<p class="caption" role="heading"><span class="caption-text">Introduction</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="introduction/pydecha.html">PYDECHA</a></li>
<li class="toctree-l1"><a class="reference internal" href="introduction/installation.html">Installation</a></li>
<li class="toctree-l1"><a class="reference internal" href="introduction/first_steps.html">Getting started</a></li>
</ul>
<p class="caption" role="heading"><span class="caption-text">Characterization modules</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="modules/new_module.html">Tutorial for new module</a></li>
<li class="toctree-l1"><a class="reference internal" href="modules/modules_ccd.html">Modules CCD</a></li>
<li class="toctree-l1"><a class="reference internal" href="modules/modules_cmos.html">Modules CMOS</a></li>
</ul>
<p class="caption" role="heading"><span class="caption-text">About</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="about/acronyms.html">Acronyms</a></li>
<li class="toctree-l1"><a class="reference internal" href="about/authors.html">Authors</a></li>
<li class="toctree-l1"><a class="reference internal" href="about/changelog.html">Change log</a></li>
<li class="toctree-l1"><a class="reference internal" href="about/faq.html">FAQ</a></li>
<li class="toctree-l1"><a class="reference internal" href="about/license.html">License</a></li>
<li class="toctree-l1"><a class="reference internal" href="about/references.html">References</a></li>
</ul>

<div class="relations">
<h3>Related Topics</h3>
<ul>
  <li><a href="index.html">Documentation overview</a><ul>
  </ul></li>
</ul>
</div>








        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="footer">
      &copy;2019, European Southern Observatory.
      
      |
      Powered by <a href="http://sphinx-doc.org/">Sphinx 7.2.6</a>
      &amp; <a href="https://github.com/bitprophet/alabaster">Alabaster 0.7.12</a>
      
    </div>

    

    
  </body>
</html>